Bug 86481 - [PATCH] www/awstats: Respect user's PREFIX setting
Summary: [PATCH] www/awstats: Respect user's PREFIX setting
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-23 03:00 UTC by Naram Qashat
Modified: 2005-10-26 01:31 UTC (History)
1 user (show)

See Also:


Attachments
awstats-6.4_1.patch (6.56 KB, patch)
2005-09-23 03:00 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2005-09-23 03:00:27 UTC
This is to make the awstats port actually respect a user's PREFIX setting, as
I've found it annoying to have to correct this myself or use a longer path to
invoke awstats, and it should be respecting PREFIX anyways.

Added file(s):
- awstats-6.4_1.tbz
- files/patch-tools-awstats_buildstaticpages.pl
- files/patch-tools-awstats_configure.pl
- files/patch-tools-awstats_updateall.pl
- files/patch-wwwroot-cgi-bin-awstats.pl
- files/pkg-message.in

Removed file(s):
- pkg-message

Port maintainer (webmaster@lightningfire.net) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Marcus Alves Grando freebsd_committer 2005-09-23 03:41:15 UTC
Dear maintainer,

Do you approve this update?

http://www.freebsd.org/cgi/query-pr.cgi?pr=86481

Thanks

-- 
Marcus Alves Grando
Grupos Internet S/A
marcus(at)corp.grupos.com.br
  mnag(at)FreeBSD.org
Comment 2 Marcus Alves Grando freebsd_committer 2005-09-23 03:41:16 UTC
State Changed
From-To: open->feedback

Ask maintainer for approval
Comment 3 Renato Botelho freebsd_committer 2005-10-25 15:50:01 UTC
State Changed
From-To: feedback->open

Maintainer timeout for feedback, backing it to the pool.
Comment 4 Marcus Alves Grando freebsd_committer 2005-10-25 20:02:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 5 Marcus Alves Grando freebsd_committer 2005-10-26 01:31:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!